/* Header Nav Main Mobile */
@media (max-width: 991px) {

	/* For full width mobile navigation */
	.header-container.header-nav {
		padding-left: 0px;
		padding-right: 0px;
	}

	#header .header-btn-collapse-nav {
	    margin: 7px 15px 8px 15px;
	    background: #258eae;
	    border-radius: 6px;
		color: #ffffff;
		height:38px;
	}

	#header .header-nav-mobile {
		background: transparent; /* For mobile menu background color */
		clear: both;
		float: none;
	}
	

#header .header-nav-mobile nav > ul li {
    border-bottom: 0px solid #dadada;
    clear: both;
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    position: relative;
    background: #00afd8;
}
#header .header-nav-mobile nav > ul li a {
    border-radius: 0;
    font-size: 13px;
    font-style: normal;
    line-height: 20px;
    margin: 1px 0;
    padding: 10px 8px 10px 25px;
	font-family: 'Droid Sans', serif;
}

	#header .header-nav-mobile nav > ul li a .fa-caret-down {
		line-height: 35px;
		min-height: 38px;
		min-width: 30px;
		position: absolute;
		right: 5px;
		text-align: center;
		top: 0;
	}

	#header .header-nav-mobile nav > ul li.dropdown .dropdown-menu {
		background: transparent;
		padding: 0;
		margin: 0;
		font-size: 13px;
		box-shadow: none;
		border-radius: 0;
		border: 0;
		clear: both;
		display: none;
		float: none;
		position: static;
	}

	#header .header-nav-mobile nav > ul > li > a,
	#header .header-nav-mobile nav > ul > li > a:focus,
	#header .header-nav-mobile nav > ul > li > a:hover {
		color: #258eae;
	}

	#header .header-nav-mobile nav > ul > li.active > a,
	#header .header-nav-mobile nav > ul > li.active > a:focus,
	#header .header-nav-mobile nav > ul > li.active > a:hover {
		background-color: #258eae;
	}

	#header .header-nav-mobile nav > ul li.dropdown .dropdown-menu li.dropdown-submenu.opened > .dropdown-menu {
		display: block;
		margin-left: 20px;
	}

	#header .header-nav-mobile nav > ul li.dropdown.opened > .dropdown-menu {
		display: block;
		margin-left: 20px;
	}

	#header .header-nav-mobile nav > ul li.dropdown-mega .dropdown-mega-sub-title {
		margin-top: 10px;
		display: block;
	}

	#header .header-nav-mobile nav > ul li.dropdown-mega .dropdown-mega-sub-nav {
		margin: 0 0 0 20px;
		padding: 0;
		list-style: none;
	}

	#header .header-nav-mobile nav > ul li.dropdown-mega .dropdown-mega-sub-nav > li > a {
		display: block;
		text-decoration: none;
	}

	#header .header-nav-mobile nav > ul li:last-child {
		border-bottom: 0;
	}

	#header .header-nav-mobile nav > ul > li > a {
		text-transform: uppercase;
		font-weight: 700;
		margin-top: 1px;
		margin-bottom: 1px;
		color:#fff;
	}
	.dropdown-menu > li > a {
		color: #fff;
	}
	.dropdown-menu > li > a:hover {
		color: #00afd8;
	}
	
	#header .header-nav-mobile nav > ul > li > a:hover {
		color:#258eae;
	}

	#header .header-nav-mobile nav > ul > li.active > a, #header .header-nav-mobile nav > ul > li.active > a:focus, #header .header-nav-mobile nav > ul > li.active > a:hover {
		color: #FFF;
	}

	#header .header-nav-mobile nav .not-included {
		margin: 0;
	}

	#header .header-btn-collapse-nav {
		outline: 0;
		display: block;
	}

	#header .header-nav-bar {
		margin: 0 auto;
	}

	#header .header-nav-bar .header-btn-collapse-nav {
		margin-top: 14px;
	}

	#header.header-transparent .header-nav-mobile {
		padding: 10px;
		margin-bottom: 10px;
		background: #FFF;
		border-radius: 4px;
	}

	#header.header-semi-transparent .header-nav-mobile {
		padding: 10px;
		margin-bottom: 10px;
		background: #FFF;
		border-radius: 4px;
	}

	#header.header-semi-transparent-light .header-nav-mobile {
		padding: 10px;
		margin-bottom: 10px;
		background: #FFF;
		border-radius: 4px;
	}

	html.sticky-header-enabled #header .header-nav-mobile {
		max-height: 350px;
		overflow-x: hidden;
		overflow-y: auto;
	}

	html.sticky-header-enabled #header .header-nav-mobile.collapsing {
		overflow: hidden;
	}
}

@media (max-width: 767px) {
	#header .header-container {
		width: 100%;
	}
}
